<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Invoice extends CI_Controller {
	public function __construct() {
		parent::__construct();
		cek_login();
	}
	public function penjualan($kode) {
		if($kode) {
            $kode   = base64_decode($kode);
            $data   = $this -> app -> get_detail_belanja($kode);

            $this -> load -> view('invoice/penjualan', ['data' => $data]);
        }
		
	}

}

// Controller Invoice
// Kode ini dibuat dan dikembangkan oleh codelingker